admin_administration:
    path: /
    methods: [GET]
    defaults:
        _controller: 'PrestaShopBundle:Admin\Configure\AdvancedParameters\Administration:index'
        _legacy_controller: AdminAdminPreferences
        _legacy_link: AdminAdminPreferences

admin_administration_save:
    path: /
    methods: [POST]
    defaults:
        _controller: 'PrestaShopBundle:Admin\Configure\AdvancedParameters\Administration:processForm'
        _legacy_controller: AdminAdminPreferences
        _legacy_link: AdminAdminPreferences:update
